Subject: Update
From: "Michael Grady" <[email-masked]>
To: "[email-masked]" <[email-masked]>, <[email-masked]>,"[email-masked]" <[email-masked]>
Date: Thu, 25 Jan 2018 11:09:43 -0500

Hi,

I got your call during a meeting. I have requested that Jeremy contact you during his lunch break (I can't guarantee his response because of his duties at the current client). Sorry for the delay.

Thanks,

Mike

Michael K. Grady 
 
Gracon Services, Inc.
 
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  dial 627 for my extension | Fax: 517-349-0983
( tel:5173490983)  | Email: [email-masked]
HAPPY 35TH BIRTHDAY GRACON! THANK YOU FOR ALL
THAT MADE IT POSSIBLE.
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.